h1 {
	color: #0062BF;
	text-align: center;
	text-shadow: 0px 0px 6px #AAAAAA;
}

#galerie {
	margin: 0 auto;
}

#galerie img {
	//border: 1px solid gray;
	border: 1px solid #d3d3d3
	//padding: 5px;
	padding: 5px 5px 0px 5px;
	//box-shadow: 3px 3px 3px #999999;
	//margin-right: 5px;
}

#galerie img:hover {
	opacity: 0.7;
}

